<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1096744544">
	<Record>
		<cDynamicEntity d:id="1746966200">
			<Component>
				<cWaterComponent d:id="1279843384">
					<Width d:type="sFloat32" d:alt_encoding="000000202F9B8340" d:precision="string">627.398</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Global d:type="bool">0</Global>
					<Colour>
						<cHcColour>
							<Red d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Red>
							<Green d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Green>
							<Blue d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Blue>
							<Alpha d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Alpha>
						</cHcColour>
					</Colour>
					<MurkDepth d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</MurkDepth>
				</cWaterComponent>
				<cPosOri d:id="1266833232">
					<RFarMatrix>
						<cFarMatrix d:id="1266833256">
							<Height d:type="sFloat32" d:alt_encoding="000000809DE90140" d:precision="string">2.23907</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9515680 0.0000000 0.3074385 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.3074385 0.0000000 0.9515680 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1266833308">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004008AD8840" d:precision="string">789.629</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000D5948A40" d:precision="string">850.604</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Environment\Water\Non-Reflective.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Water Non-Reflective</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5202369823052708404</e>
						<e d:type="sUInt64">15337712258584007094</e>
					</UUID>
					<DevString d:type="cDeltaString">6d44ba34-87ca-4832-b6d1-0d580980dad4</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1746973272">
			<Component>
				<cSceneryRender d:id="1262380696">
					<DetailLevel d:type="sInt32">7</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1266833648">
					<RFarMatrix>
						<cFarMatrix d:id="1266833672">
							<Height d:type="sFloat32" d:alt_encoding="000000A0469A0540" d:precision="string">2.70033</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.8695072 0.0000000 -0.4939204 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4939204 0.0000000 -0.8695072 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1266833724">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000400A573040" d:precision="string">16.34</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080E9298840" d:precision="string">773.239</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1290548392">
					<StaticChildrenMatrix/>
				</cEntityContainer>
				<cCollisionComponent d:id="1719464120"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Blocks\NYNH_Domestic_Block_200m.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Domestic Block 200m</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5564997742417846439</e>
						<e d:type="sUInt64">8501767233482420611</e>
					</UUID>
					<DevString d:type="cDeltaString">4caaa0a7-d7f6-4d3a-8371-c62a4158fc75</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1746973136">
			<Component>
				<cSceneryRender d:id="1262381440">
					<DetailLevel d:type="sInt32">7</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1266833856">
					<RFarMatrix>
						<cFarMatrix d:id="1266833880">
							<Height d:type="sFloat32" d:alt_encoding="000000A03AC10540" d:precision="string">2.71935</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.4866898 0.0000000 -0.8735749 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.8735749 0.0000000 0.4866898 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1266833932">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0CA837340" d:precision="string">312.237</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E051758B40" d:precision="string">878.665</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1290554536">
					<StaticChildrenMatrix/>
				</cEntityContainer>
				<cCollisionComponent d:id="1719464080"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Blocks\NYNH_Domestic_Block_200m.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Domestic Block 200m</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5564997742417846439</e>
						<e d:type="sUInt64">8501767233482420611</e>
					</UUID>
					<DevString d:type="cDeltaString">4caaa0a7-d7f6-4d3a-8371-c62a4158fc75</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1746973408">
			<Component>
				<cSceneryRender d:id="1262382184">
					<DetailLevel d:type="sInt32">4</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1266833440">
					<RFarMatrix>
						<cFarMatrix d:id="1266833464">
							<Height d:type="sFloat32" d:alt_encoding="000000E09E990540" d:precision="string">2.70001</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.8775826 0.0000000 0.4794255 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.4794255 0.0000000 0.8775826 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1266833516">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0CC145C40" d:precision="string">112.325</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E022808D40" d:precision="string">944.017</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1290556200">
					<StaticChildrenMatrix/>
				</cEntityContainer>
				<cCollisionComponent d:id="1719464040"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Blocks\NYNH_Domestic_Block_150m_C.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Domestic Block 150m C</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4928681145223052402</e>
						<e d:type="sUInt64">3804141324918715546</e>
					</UUID>
					<DevString d:type="cDeltaString">682f7c72-3163-4466-9af4-293b6106cb34</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1746973680">
			<Component>
				<cWaterComponent d:id="1279845040">
					<Width d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000000000408F40" d:precision="string">1000</Length>
					<Global d:type="bool">0</Global>
					<Colour>
						<cHcColour>
							<Red d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Red>
							<Green d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Green>
							<Blue d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Blue>
							<Alpha d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Alpha>
						</cHcColour>
					</Colour>
					<MurkDepth d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</MurkDepth>
				</cWaterComponent>
				<cPosOri d:id="1266835832">
					<RFarMatrix>
						<cFarMatrix d:id="1266835856">
							<Height d:type="sFloat32" d:alt_encoding="0000000050D3FB3F" d:precision="string">1.73909</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9515680 0.0000000 0.3074385 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.3074385 0.0000000 0.9515680 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1266835908">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">65</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0C8166440" d:precision="string">160.712</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000AC486E40" d:precision="string">242.271</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Environment\Water\Non-Reflective.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Water Non-Reflective</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5202369823052708404</e>
						<e d:type="sUInt64">15337712258584007094</e>
					</UUID>
					<DevString d:type="cDeltaString">6d44ba34-87ca-4832-b6d1-0d580980dad4</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
